Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 18:20:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order malou jabriya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  malou jabriya Bot:  Hi Malou Jabriya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 PM, 12th Apr                     malou jabriya                    Helll ..what time open the store..? Specially now..it is ramadan ..           10:14 PM, 12th Apr                   Hamza                   Hi Malou,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:14 PM, 12th Apr                     malou jabriya                    I would like to ask..what time open especially tomorrow is ramadan           10:15 PM, 12th Apr                     malou jabriya                    Tomorrow is the start of ramadan sir ..           10:16 PM, 12th Apr                   Hamza                   First day of Ramadan till 22 of ramadan 07:30 AM to 05:30 PM           10:16 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            10:17 PM, 12th Apr                     malou jabriya                    1st day ramadam tomorrow           10:17 PM, 12th Apr                     malou jabriya                    Store open is 7.30am till 5.30pm           10:17 PM, 12th Apr                   Hamza                   Yes           10:17 PM, 12th Apr                     malou jabriya                    Okay ..thank u           10:18 PM, 12th Apr                   Hamza                   كان من دواعي سروري مساعدتكم.            10:19 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393415